<?php
// Module Info

// The name of this module
define("_MI_MYLINKS_NAME","Web Links");

// A brief description of this module
define("_MI_MYLINKS_DESC","Opretter en web link sekstion hvor brugere kan søge/tilføje/rate forskellige web sites.");

// Names of blocks for this module (Not all module has blocks)
define("_MI_MYLINKS_BNAME1","Nye Links");
define("_MI_MYLINKS_BNAME2","Top Links");

// Sub menu titles
define("_MI_MYLINKS_SMNAME1","Tilføj");
define("_MI_MYLINKS_SMNAME2","Populær");
define("_MI_MYLINKS_SMNAME3","Top Rated");

// Names of admin menu items
define("_MI_MYLINKS_ADMENU1","General Config");
define("_MI_MYLINKS_ADMENU2","Tilføj/Rette Links");
define("_MI_MYLINKS_ADMENU3","Tilføjede Links");
define("_MI_MYLINKS_ADMENU4","Brækkede Links");
define("_MI_MYLINKS_ADMENU5","Ændrede Links");
?>